import 'package:json_annotation/json_annotation.dart';

import '../../../base/app_base_request.dart';

part 'keyboard_list_request.g.dart';

@JsonSerializable()
class KeyboardListRequest extends AppBaseRequest {
  @JsonKey(name: "type")
  String? type;

  KeyboardListRequest({this.type});

  @override
  Map<String, dynamic> toJson() => _$KeyboardListRequestToJson(this);
}
